» Ubuntu » Пакеты

Error

two or more packages specified (gnumail.app hardy)